<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Css Introduction</title>
    <link rel="stylesheet" href="./index.css">
    <!-- intetnal css  -->
    <style>
        h1 {
            color:maroon;
        }
    </style> --> 
    
</head>
<body>
    <!-- Inline Styling -->
    <h1 style="color:red;">Hello World</h1>
    <!-- style attribute chnages the styling propeties of an element  -->
    <!-- the values before the: are te properties of an element that we whould like to chance 
     -->
     <!-- the value after colon are the value we would like to assign to property  -->
     <h1>Hello World</h1>
     <h2>Welcome to Zuitt!</h2>
     <h3 id="zuitt-motto">Opportunities for everyone, everywhere! </h3>
     <ol>
         <li class="ofeering-item">Day Classes</li>
         <li class="ofeering-item">Night Classes</li>
         <li class="ofeering-item">Intro to Coding Events</li>
     </ol>
     <!-- Class attribute is used to target elements with similar styling -->
     <h2>Register</h2>
     <form>
         <label for="first-name">First Name</label>
         <input type="text" id="last name" required autocomplete>  

         <label for="first-name">Last Name</label>
         <input type="text" id="last name" required autocomplete> 

         <label for="first-name">Email</label>
         <input type="text" id="last name" required autocomplete> 


     </form>
</body>
</html>